Subject: Re: The Bible of Usenet *may* be changing its name...
From: [email-masked] (Anarch)
Date: 25 Jan 1995 04:14:10 GMT
Newsgroups: news.misc

In article <[email-masked]>,
Kevin Atkinson  <[email-masked]> wrote:
>The Bible of Usenet was originally called "USENET Bible."
...
>So I am asking the USENet community for a good name, or if
>its even worth changing.

How about plain old "Book of Usenet"?  "Bible" really just means "book,"
after all.  Better yet, how about "The Big Book of Usenet"?  I like that
name.  It sounds like one of those Richard Scarry books that show all
the parts of a house, or whatever, with their names and what they`re
for.  Some might not like the associations, I suppose...

As to whether it's really worth changing, I don't know.  I do like this
name better than "Bible of Usenet," and there are probably others I'd
like even more, but "Bible" isn't so bad.  It does sound a bit like a
guide to netiquette or just "how to be a Usenet participant," though.
"Big Book" would avoid that and give a more accurate sense of what the
book is about, I think.

-- 
D I S C L A I M E R :   E V E R Y T H I N G   I   W R I T E   I S   F A L S E